WordPress.org

Support

Support » Plugins and Hacks » [Plugin: JW Player for WordPress] Is it work with 3.3?

[Plugin: JW Player for WordPress] Is it work with 3.3?

  • On jw player plugin page 2 people says that it is work with wordpress 3.3 and the same that is not. I’d tried install it on fresh wodpress, but have an error:

    The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Invalid archive structure

    On 3.2 it installing correctly. Just one question. Is it tested on wordpress 3.3? And if not, do author work on new version? It great plugin and I like it. Thank you.

    http://wordpress.org/extend/plugins/jw-player-plugin-for-wordpress/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: JW Player for WordPress] Is it work with 3.3?’ is closed to new replies.